.img-content
	{
		text-align:center;
		margin-bottom:30px;
             padding: 10px 5px;
             position: absolute;
	}
	
	.img-content img
	{
		border:2px solid #ccc;
		border-radius:5px;
	}

.img-content a 
{
  font-family: helvetica;
   color: #FFF;
   text-decoration: none;
}
.img-content:hover a
{
    color: #FFFFFF;
} 
.img-content { transition: all .2s ease-in-out; }
.img-content:hover { transform: scale(1.1); }
@media(max-width:480px)
    {
        #content
        {
            display: none;
        }
    }
    @media screen and (max-width:480px) {
     #contact
     {
      display: none;
     }
     }

.panel-collapse-clickable {
     cursor: pointer;  
}
.jumbotron
   {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 5px;
   }
#catimg
{
    padding: 5px;
}

body {
    padding-top: 50px;
}
.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#h1{
    text-align: center;
    background: #fff;
    padding: 15px 0 15px 0;
    font-family: 'Lobster', cursive;
    color: #000;
    letter-spacing: 2px;
    text-shadow: 2px 2px #eee;


}

.barra{
    background: #fff;
    padding: 15px 0 15px 0;
    font-family: 'Questrial', sans-serif;
}
.form-control :focus{
    border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.btn {
    color: #FFFFFF;
    background-color: #9C27B0;
    border-color: rgba(0,0,0,.075);
    background-image: none !import;
    
}


.btn-group .form-horizontal .btn[type="submit"] {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
  @media screen and (max-width: 480px) {
.similar_colm
{
  margin-top: 20px;
  margin-bottom: -50px;
}

  }
#top_buttons
{
  margin-bottom: 5px;  }
#search
{
    background: #B22222;color: #fff;
}
#search:hover
{
    background:     #CD5C5C
}

    
@media screen and (min-width: 768px) {
    #adv-search {
        width: 400px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 500px;
    }
}

@media screen and (max-width: 765px)
{
    .home{align:center;}
}

@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css')


/* navbar */
.navbar, .dropdown-menu{
background:rgba(255,255,255,0.25);
border: none;

}

.nav>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li{
  border-bottom: 3px solid transparent;
}
.nav>li>a:focus, .nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
  border-bottom: 3px solid transparent;
  background: none;
}
.navbar a, .dropdown-menu>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .navbar-toggle{
 color: #fff;
}
.dropdown-menu{
      -webkit-box-shadow: none;
    box-shadow:none;
}

.nav li:hover:nth-child(8n+1), .nav li.active:nth-child(8n+1){
  border-bottom: #C4E17F 3px solid;
}
.nav li:hover:nth-child(8n+2), .nav li.active:nth-child(8n+2){
  border-bottom: #F7FDCA 3px solid;
}
.nav li:hover:nth-child(8n+3), .nav li.active:nth-child(8n+3){
  border-bottom: #FECF71 3px solid;
}
.nav li:hover:nth-child(8n+4), .nav li.active:nth-child(8n+4){
  border-bottom: #F0776C 3px solid;
}
.nav li:hover:nth-child(8n+5), .nav li.active:nth-child(8n+5){
  border-bottom: #DB9DBE 3px solid;
}
.nav li:hover:nth-child(8n+6), .nav li.active:nth-child(8n+6){
  border-bottom: #C49CDE 3px solid;
}
.nav li:hover:nth-child(8n+7), .nav li.active:nth-child(8n+7){
  border-bottom: #669AE1 3px solid;
}
.nav li:hover:nth-child(8n+8), .nav li.active:nth-child(8n+8){
  border-bottom: #62C2E4 3px solid;
}

.navbar-toggle .icon-bar{
    color: #fff;
    background: #fff;
}
/*navbar ends */


/************************************************************
*************************Footer******************************
*************************************************************/

@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Gudea);
.footer1 {
    background:     #fff;
    padding-top: 40px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
     border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #003;
    margin-top: 50px;
}



.title-widget {
    color: #898989;
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 25px;
    margin-left: 0;
    padding-left: 28px;
}
  
.title-widget::before {
    background-color: #ea5644;
    content: "";
    height: 22px;
    left: 0px;
    position: absolute;
    top: -2px;
    width: 5px;
}



.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
}

.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 3px;
}


.widget_nav_menu ul li {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    position: relative;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 5px;
    padding-bottom: 5px;
    width:95%;
}



.title-median {
    color: #636363;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
}

.footerp p {font-family: 'Gudea', sans-serif; color: black;}


#social:hover {
                -webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
            }
            #social {
                -webkit-transform:scale(0.8);
                /* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
            }           
/* 
    Only Needed in Multi-Coloured Variation 
                                               */
            .social-fb:hover {
                color: #3B5998;
            }
            .social-tw:hover {
                color: #4099FF;
            }
            .social-gp:hover {
                color: #d34836;
            }
            .social-em:hover {
                color: #f39c12;
            }
            .nomargin { margin:0px; padding:0px;}
.footer-bottom {
    background-color: #15224f;
    min-height: 30px;
    width: 100%;
}
.copyright {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
}
.design {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
    text-align: right;
    margin-right:0px;
}
.design a {
    color: #fff;
}


/************************************************************
*************************Footer******************************
*************************************************************/